## qt4-homescreen 4.6.2~git20100406-0maemo1

=== debian/changelog ===
qt4-homescreen (4.6.2~git20100406-0maemo1) unstable; urgency=low

  * Updated to PR 1.2

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 96 Apr 2010 14:29:01 +0200

qt4-maemo5-homescreen (4.6.2~git20100224-5maemo1) unstable; urgency=low

  * Force native paint system

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 24 Feb 2010 14:29:01 +0200

qt4-maemo5-homescreen (4.6.2~git20100224-4maemo1) unstable; urgency=low

  * Fix dependencies

 -- Qt Development Frameworks <qt-info@nokia.com>  Wed, 24 Feb 2010 14:29:01 +0200

qt4-maemo5-homescreen (4.6.2~git20100223-4maemo1) unstable; urgency=low

  * Initial package

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 23 Feb 2010 14:29:01 +0200
