=== debian/control ===
Source: qt4-homescreen
Section: libs
Priority: optional
Maintainer: Qt Development Frameworks <qt-info@nokia.com>
Uploaders: Harald Fernengel <harald.fernengel@nokia.com>
Build-Depends: libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev 
Standards-Version: 3.7.3

Package: qt4-homescreen-loader
Architecture: any
Section: devel
Depends: libhildondesktop1
Description: Qt 4 homescreen widget loader
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package provides a loader for Qt homescreen widgets

Package: qt4-homescreen-loader-dbg
Priority: extra
Architecture: any
Section: devel
Depends: qt4-homescreen-loader
Description: Qt 4 library debugging symbols
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This packages contains the debugging symbols for the Qt 4 homescreen loader

Package: qt4-homescreen-example
Architecture: any
Section: devel
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
Description: Qt 4 Homescreen Example
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains an example homescreen widget done with Qt 4
