## qt4-homescreen 4.6.2~git20100421-0maemo1

=== debian/changelog ===
qt4-homescreen (4.6.2~git20100421-0maemo1) unstable; urgency=low

  * Fixed focus problem

 -- Qt Development Frameworks <qt-info@nokia.com>  Tue, 21 Apr 2010 14:29:01 +0200
