## qt4-homescreen 4.7.0~git20101220-0maemo1

=== debian/changelog ===
qt4-homescreen (4.7.0~git20101220-0maemo1) unstable; urgency=low

  * Fix QTBUG-16186

 -- Qt Development Frameworks <qt-info@nokia.com>  Mon, 20 Dec 2010 14:29:01 +0200
